فا

‫ IBM Security QRadar SIEM Multiple Vulnerabilities

ID:IRCAD2015023736
Release Date: 2015-02-03
Criticality level: Highly critical
Software:
QRadar Risk Manager 7.x
QRadar SIEM 7.x
 
Description:
IBM has acknowledged a vulnerability in IBM QRadar SIEM, which can be exploited by malicious, local users to perform certain actions with escalated privileges and by malicious people to manipulate certain data and compromise a vulnerable system.
The vulnerability is reported in the following products and versions:
  • IBM QRadar SIEM 7.2.4 Patch 3 and prior and 7.1 MR2 Patch 9 and prior.
  • IBM QRadar Risk Manager 7.2.4 Patch 3 and prior and IBM QRadar Risk Manager 7.1 MR2 Patch 9 and prior.
 
Solution:
Update to version 7.2.4 Patch 4 or 7.1 MR2 Patch 10.
 
References:
IBM:
 
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 27 بهمن 1393

امتیاز

امتیاز شما
تعداد امتیازها:0